.catalog-bodies-and-years-container{
    padding:0;
    margin: 15px 0;
    width: 100%;
}
.catalog-bodies-and-years-container h2{
    display: inline;
    margin-right: 20px;
}
.catalog-bodies-and-years-container ul{
    list-style: none;
    display: inline-block;
    padding-left: 0;
}
.catalog-bodies-and-years-container ul>li{
    display: inline;
    margin-top: 7px;
    margin-right: 15px;
}